.hichat.block {
	position: absolute;
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 220px;
}

.hichat.block .hichathead {
	background-color: #1D4088;
	padding:7px;
	color: #ffffff;

	border-right:1px solid #1D4088;
	border-left:1px solid #1D4088;
}

.hichat.block .hichatblink {
	background-color: #176689;
	border-right:1px solid #176689;
	border-left:1px solid #176689;
}

.hichat.block .hichatcontent {
	font-family: arial,sans-serif;
	font-size: 13px;
	color: #333333;
	height:160px;
	width:205px;
	overflow-y:auto;
	overflow-x:hidden;
	padding:7px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #eeeeee;
	background-color: #ffffff;
	line-height: 1.3em;
	display:none;
}

.hichat.block .hichatinput {
	padding: 5px;
	background-color: #ffffff;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	display:none;
}

.hichat.block .hichattextarea {
	width: 201px;
	height:44px;
	padding:3px 0pt 3px 3px;
	border: 1px solid #aaaaaa;
	margin: 1px;
	overflow:hidden;
}

.hichat.block .hichattextareaselected {
	border: 2px solid #1D4088;
	margin:0;
}

.hichat.block .hichatmessage {
	margin-left:1em;
}

.hichat.block .hichatinfo {
	margin-left:-1em;
	color:#666666;

}

.hichat.block .hichatmessagefrom {
	margin-left:-1em;
	font-weight: bold;
}

.hichat.block .hichatmessagefromme {
	color:#1D4088;
}

.hichat.block .hichatmessagecontent {
}

.hichat.block .hichatoptions {
	float: right;
	width: 55px;
}


.hichat.block .hichatsoundtoggle{
	height:16px;
	width:16px;
	margin: 2px 4px 0 0;
	float:left;
	background: url(../../images/no_sound.png);
	cursor:pointer;
}

.hichat.block .hichatsoundenabled{
	background: url(../../images/sound.png) !important;
}

.hichat.block .hichatoptions a {
	text-decoration: none;
	color: white;
	font-weight:bold;
	font-family:Verdana,Arial,"Bitstream Vera Sans",sans-serif;
}

.hichat.block .hichattitle {
	float: left;
	cursor:pointer;
}